Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0219

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-1999-0219
Last Modified 09 Sep 2008 08:34:01
Published 01 Jul 1997 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0219

Summary

Buffer overflow in FTP Serv-U 2.5 allows remote authenticated users to cause a denial of service (crash) via a long (1) CWD or (2) LS (list) command.

Vulnerable Systems

Application

  • Cat Soft Serv-u 2.5


References

XF - ftp-servu(205)

BID - 269

NTBUGTRAQ - 19990504 Re: Buffer overflows in FTP Serv-U 2.5

NTBUGTRAQ - 19990503 Buffer overflows in FTP Serv-U 2.5


Last Updated: 27 May 2016 10:34:52